PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #219

Monitoramento # 57 (Nova): ETAPA Il - ESTRUTURA DE GESTAO DE RISCOS

3.2.3 Encaminhar para aprovacao e publicacao

09/16/2021 09:47 AM - Solange Lima Gomes (COGER)

Status: Nova

Priority: Normal

Assignee: Aline Ribeiro (CGCIN)
Category:

Target version:

Legislacao
Especifica:

Objetivos
Estratégicos - OE:

Categoria:

Processo:

Ciclo de Avaliacdo - Ciclo 12°
ADI:

Coordenacao: COGER

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Fase:

Macroprocesso:

Avaliacao
Quantitativa:

Avaliacédo Qualitativa:

Resultado/Valor
Gerado:

06/10/2021
09/22/2021
100%

0.00 hour
0.00 hour
Il

Description

Encaminhar para aprovacéo e publicagdo, pelo Secretario Executivo, com vistas a publicagdo no BSE/MS.

History

#1 - 09/30/2021 08:34 AM - Solange Lima Gomes (COGER)
- % Done changed from 0 to 100

#2 - 09/30/2021 09:18 AM - Solange Lima Gomes (COGER)
- Due date changed from 11/01/2021 to 09/22/2021
